Subject: RE:Re: Need to return/exchange an item #Ref 20250120003425852
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Jan 2025 10:20:53 -0800

Hello Allison,

Thank you for reaching out.

Please try to close the website then reopen.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Giselle,

It is doing the same thing.

Thanks,

Allison

On Jan 20, 2025, at 11:18 AM, [email-masked] wrote:

<div

Hello Allison,

Thank you for reaching out.

Please try to close the website then reopen.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

I ordered the Brooklyn Charcoal Comforter set for a family member and it turns out they need a Duvet instead.  I am trying to return it but the website is glitching.  It keeps prompting me to add quantity and reason for return which I have done.  Screenshot
below.

Thanks for your help,
Allison Adams